/* RESPONSIVE
@media all and (max-width: 1500px) {
	.sidebar_menu__button__content .label.row {
		transform: rotateZ(-90deg) translateY(-109px) translateX(-115px);
padding: 0;
width: 242px;
margin: 0;
text-align: center;
		}
		.sidebar_menu__button__content .label.row i {margin-left:5px;}
		.sidebar_menu__button__content {width: 25px;}
		.sidebar_menu__button {right:-25px;}
}*/

@media all and (min-width: 1441px) {
.single_top,
.join_top { background-size: 710px;}
}

@media all and (min-width: 1280px) {
.tek__hero_banner .banner_logo:nth-child(1)  {width: auto;}
}

@media all and (max-width: 1440px) {
	.container  { width: 100%; padding: 0 64px;}
	.container .container {padding-left: 0; padding-right: 0;}
	.owl-carousel .owl-item img {height: auto;}
	.join__top .left, .join__bottom .right {width: 40%; }
	.join__top .right, .join__bottom .left {width: 55%;}

}

@media all and (max-width: 1366px) {
	h1, .h1 {font-size: 64px;}
	h2, .h2 {font-size: 48px;}
	h3, .h3 {font-size: 36px;}
	h4, .h4 {font-size: 25px;}
	blockquote p {line-height: 48px; font-size: 25px;}
	h5, .h5 {font-size: 18px;}
	p, .p, .single_content__text ul, .single_content__text ol,
	.join__top .right li, .join__bottom .left li,
	.tek__hero_banner--content p{ font-size: 18px;}
	.excerpt {font-size: 16px;}
	label, .label {font-size: 16px;}

	.join_block__content {padding: 60px;}
	.join_block__content .block__copy {font-size: 18px; }
	.hero .hero__logo {height: 150px;}
	.join__video {width: 100%; height: auto;}
	.resources_block--text {width: 80%;}
	.join__bottom .right {margin-top: 0px;}

	.sidebar_menu__content {padding:30px;}

	.tek_sidebar {left: -350px; width:350px;}
	.tek_sidebar.active  {transform: translateX(350px);}
}

@media all and (max-width: 1280px) {
	.header__navigation .left, .header__navigation .right {width: 100%; float: left;}
	.header__navigation .right {margin: 60px 0;}
	.header__navigation .row .left {width: 50%;}
	.single_content__bottom .right {float: left; clear: left; margin-top: 20px;}
	.links_block li {width:100%;padding: 5px 0;}
	.site-main .wwa_bottom_content .left, .contact_bottom--box  {background-size:cover;background-position: center;padding: 64px 0;}
	.contact_bottom--box {padding: 45px;}
	.site-main .wwa_bottom_content .right, .contact_bottom--box.right {padding: 109px 64px;}
	.strategic_plan--box, .contact_bottom--box {width: calc(100% - 128px);}
	.tables__column { font-size: 16px; }
	.tek__hero_banner--content {padding: 20px;}
}

@media screen and (max-width: 1030px) {
	h1, .h1 {font-size: 48px;}
	h2, .h2 {font-size: 42px;}
	h3, .h3 {font-size: 32px;}
	h4, .h4 {font-size: 22px;}
	h5, .h5 {font-size: 18px;}
	blockquote p {font-size: 22px;}

	.hero .hero__text, .mission__text, .mission__gallery {width: 100%;}
	.mission__text {padding: 75px 0;}
	.highlights.block {padding-bottom: 0;}
	.social-share a {margin-left: 0px;}
	.join__video {margin-top: 0;}
	.join_block__content {padding: 30px;}
	.join_block__content .block__copy {font-size: 18px; line-height: 1.3;}
	.join_block .block__title {margin-bottom: 10px;}
	.join_block__content .button {margin-top:10px;}

	/* CONTACT */
	.background--mission {background-size: 23%;}
	.join__top.row {padding-bottom: 0;}
	.resources_block {width: 100%!important;padding-right:0;}
	.resources_block:nth-child(2n) {padding-left:0;}

	/* TEK SEARCH BAR */
	.search__content input, .search__content .search--dropdown, .search__content .search--button {width: 42.5%;}
	.search__content .search--button {width: 15%;}
	.search__content input, .search__content .search--dropdown, .search__content .search--button {line-height:60px; height:60px; padding: 0 10px;}
	.search--button span {display: none;}
	.search--button:after {float:none;}
	.search--dropdown > a:after {line-height:60px; height:60px; content: ''; background: url(images/down-arrow-red.svg) center no-repeat; background-size: 100%; width: 19px; float: right; display: inline-block;}
	.search--button:after {line-height:60px; height:60px; content: ''; background: url(images/search.svg) center no-repeat; background-size: 100%; width: 18px;  float: right; display: inline-block;}
	.search--dropdown__submenu {top: 60px;}
	.search__content .search--button {padding: 0 30px;}

	/* TEK RESOURCES GRID */
	.resources_grid .block {width: 50%;}
	.resources_grid .block:nth-child(2n) {padding-left: 32px; padding-right: 0px;}
	.resources_grid .block:nth-child(2n+1) {clear: left;}
	.tek_banner_block {margin: 32px 0;}
	.resources_block--text {top: 50%;}
	.result_copy {padding-left: 32px;}
	.tek_results__logo {padding-top: 100%;}
	.single-education .join__top .left {padding-bottom: 0;}
	.single_top.background--orange_rectangles--mission, .join__top { background-size: 45%;}
	.join__top .left {margin-top:64px; padding: 0;}
	.page-manufactured-stone-veneer .join__top .right { margin-top: 20px; }
	.join__top .left, .join__bottom .right {height: auto !important}
	.single_content .sidebar .button {font-size:16px;}
	.col_2__cont { width: 100%;}

	.events_list__item {width: calc(50% - 16px);}
	.events_list__item:nth-child(3n) { margin-right: 32px; }
	.events_list__item:nth-child(2n) { margin-right: 0;}

	.tables__titles { display: none; }
	.tables__item { line-height: normal; height: auto; padding: 15px 0;}
	.tables__item:nth-child(2) {border-top: 1px solid #595c61;}
	.tables__column { width: 100%; padding: 2px 0;}

	.filters__item input[type="text"],
	.filters__item .search--dropdown > a,
	.filters__item .filter .options .option {height: 45px; line-height: 45px; font-size: 16px; padding: 0 10px;}
	.filters__item .search--dropdown > a .h5 {font-size: 16px;}
	.filters__item .search--dropdown > a .h5 { font-size: 16px; height: 45px; line-height: 45px;}
	.filters__item .search--dropdown > a:after {height: 45px;}
	.filters__item .search--dropdown__submenu {top: 45px;}
	.filters__item--medium { width: 40%; }
	.filter__container input[type="search"], .filter__container input[type="button"], .filter__container input[type="submit"], .filter__container button {height: 50px; line-height: 50px; font-size: 20px; padding: 0 10px;}
	.staff_content { padding: 20px;}
	.staff_content label{ font-size: 14px; }
	.host_image { max-width: 200px;}
}

@media screen and (max-width: 900px) {
	.resources_block {width: 100%; margin-bottom: 32px;}
	/* TEK BANNER */
	.tek__hero_banner {position: relative; bottom: 0; left: 0;}
	.tek__hero_banner, .banner_logo, .tek__hero_banner--content .left, .tek__hero_banner--content {width: 100%;}
	.tek__hero_banner--content .left:nth-child(1) {padding-bottom:30px;padding-right:0;}
	.tek__hero_banner--content {height: auto; padding-bottom:0;border: 1px solid #d6d3d3;border-bottom:0;}
	.tek__hero_banner .banner_logo:nth-child(3) {border: 1px solid #d6d3d3; border-top:0;background-size:auto 70%;}
	.tek__hero_banner--content .p {margin-bottom: 0;}
	.tek__hero_banner .banner_logo {line-height: 100px; height: 100px;}
	.tek__hero_banner .banner_logo img {max-height:  100px;}
}

@media screen and (max-width: 800px) {
	h1, .h1, .page-id-1338 .h1 {font-size: 42px;}
	h2, .h2 {font-size: 30px;}
	h3, .h3 {font-size: 26px;}
	h4, .h4 {font-size: 20px;}
	h5, .h5 {font-size: 16px;}
	p, .p, .single_content__text ul, .single_content__text ol,.excerpt,
	.join__top .right li, .join__bottom .left li { font-size: 16px;}
	blockquote p {font-size: 16px; line-height: 32px;}
	label, .label {font-size: 12px; font-weight: normal;}
	h4, .h4, h5, .h5 {line-height: 22px;}

	.container  {width: 100%; padding: 0 32px;}
	.site-main .updates .block__columns:before {left:-32px;width:calc(100% + 32px)}
	.padding {padding: 20px 0;}
	.smallPadding {padding: 10px 0;}
	.paddingLeft {padding-left: 30px;}
	.titleMargin {margin-bottom: 25px;}
	.titleSmallMargin {margin-bottom: 10px;}
	.section__margin {margin: 16px 0;}
	.bigPadding {margin: 80px 0;}
	.relative {position: relative;}
	.half_space {width: 100%;}

	.block__columns--3-columns .block__content .block__text {padding: 30px;}

	.hero .hero__text, .mission__text, .mission__gallery {width: 100%;}
	.mission__text {padding: 75px 0 75px 0;}
	.mission__gallery {float: left; margin-bottom: 75px;}
	.hero .hero__logo {max-width: 70%; height: auto;}
	.hero {padding: 55px 0px 0px 0px;}
	header.row .logo img {width: 150px;}

	.mission__gallery .mission__gallery--top .block__item:nth-child(1),
	.mission__gallery .mission__gallery--bottom .block__item:nth-child(2),
	.mission__gallery .mission__gallery--bottom .block__item:nth-child(3){margin: 0 0 32px 0; padding: 0;}

	.mission__gallery .mission__gallery--top .block__item:nth-child(3){margin: 0;}

	.block_title__text.paddingLeft.padding {padding-left: 30px;}

	.title--right_link {margin: 0 !important; padding: 15px 0; float: left !important; clear: left;}
	.brands {padding: 100px 0;}
	.brands .block__columns .block__item {padding: 5% 15%;}
	.block__columns .block__item {width: 100%; margin-bottom: 100px;}
	.block__columns .block__item:nth-last-child(1) {margin-bottom: 0px;}
	.block_title--solutions {width: 50%; top: -150px;}

	.block_highlight {position: static; margin-bottom: 32px; padding: 32px 32px 100px; margin:0;width:100%;min-height: 100%;}
	.block_highlight img {left:32px;}
	.block_highlight .button--link_text {right:32px;}
	.block_highlight:nth-last-child() {margin-bottom: 0px;}
	.block_higlight__image {width: 100%; height: auto; padding-top: 50%;}
	.highlights .block__columns--2-columns .block__item {width: 100%; margin-bottom: 80px;}
	.highlights .block__columns--2-columns .block__item:nth-last-child(1) {margin-bottom: 0px;}
	.block__item .block_highlight:nth-last-child(1) {margin-bottom: 0px;}

	.block__columns--3-columns .block__item:not(.col-6) {padding-right: 0px;margin-bottom:10px;}
	.updates.block.cover.padding {padding: 0; margin-bottom: 32px;}
	.block__columns--3-columns .block__content .block__text {margin-bottom: 0px;}
	.block__columns .block__item {margin-bottom: 40px;}

	.join_block__content {padding: 40px;}

	.join_block .block__columns--3-columns .block__item:nth-child(1) {width: 100%; padding-top: 0px; margin: 0;}
	.join_block__content {position: static;}

	.join_block .block__columns--3-columns .block__item:nth-child(n+2) {display: none;}

	.footer_block .block_columns .block__item:nth-child(1) {margin-bottom: 70px; width: 100%;}
	.footer_block .block_columns .block__item {float: left; width: 100%;}
	.footer_block .block_columns .block__item .label {float: left; width: 100%;}
	.footer_block .block_columns .block__item .social-share {float: left; width: 100%;}
	.footer_block .block_columns {padding: 40px 0;}

	.copyright.block_columns {margin: 0; padding: 0;}
	.footer__slogan {width: 90%;}
	.copyright.block_columns {margin-bottom: 30%;}

	.social-share {text-align: left; margin-top: 35px;}
	.footer_block .block_columns .block__item:nth-child(1) {margin-bottom: 35px;}
	.social-share a:nth-child(1) {margin-left: 0;}
	.social-share a {height: 30px; width: 30px; font-size: 15px; line-height: 33px;}
	.single_content__bottom .social-share a {line-height: 33px;}
	.single_content__text h4 {line-height: 35px;}
	.donate_links .col-4 {width:100%;}

	/* JOIN PAGE */

	.color_block {display: none !important;}
	.join__top.row {padding-bottom: 0px;}
	.join__top .right, .join__bottom .left {width: 100% !important;}
	.join__top .left {width: 100%; padding: 32px 0;}

	/* CONCRETE MASONRY PAGE */

	.background--logo_blue,.background--logo_orange {max-width: 100%;}
	.benefits_block .block__columns--3-columns .block__item {width: 100%;}
	.benefits_block .benefit_number {font-size: 150px; left: 0; position: relative;}
	.benefits_block .block__columns--3-columns {margin: 0px;}
	.benefits_block .block__columns--3-columns .block__item {margin: 60px 0;}
	.block_find_producer .block_content {width: 100%;}
	.block_find_producer img, .about__image--box {position: relative; width: 100%; right: 0;}
	.block_find_producer .row {margin: 32px 0; padding: 0;}
	.projects_block.row.section__margin.relative {margin-bottom: 80px;}

	/* JOIN PAGE */

	.single_content .single_content__text {width: 100%; padding: 0;max-width: 100%;}
	.single_content__text img,.single_content__text figure {max-width: 100%;}
	.single_content .sidebar, .single-tek_notes .sidebar__categories,
	.single-education .sidebar__categories {width: 100%; }
	.single-tek_notes .sidebar__categories,
	.single-education .sidebar__categories {position: static;margin-bottom:30px;}
	.single-tek_notes .single_content__text > div.row:nth-child(1),
	.single-education .single_content__text > div.row:nth-child(1) {max-width: 100%;}
	.single_content__bottom .social-share {margin-top: 0px;}
		.single-education .sidebar__categories {padding: 0 30px;}

	/* SINGLE PAGE SLIDER */

	.single_page__slider img {height: 100%;}
	.owl-prev, .owl-next,
	.conference_hosts .hosts_grid--carrousel .owl-prev, .conference_hosts .hosts_grid--carrousel .owl-next {width: 32px; height: 32px;}
	.single_content .carousel {padding: 0;}
	.updates_block:before {top: -125px;}
	.single_content .image__legend, .single_content .wp-caption {width: 100% !important; margin: 0 0 32px 0; text-align: center;}
	.documents_sidebar {width:100%; float:left; margin-bottom:40px;}

	/* ABOUT */

	.about__image {width: 100%;}
	.wwa_bottom_content .left {width: 100%; background-size: cover;}
	.wwa_bottom_content .right {width: 100%;}
	.site-main .wwa_bottom_content .right {padding: 45px;}
	.strategic_plan--box, .contact_bottom--box {margin-left:0; width:100%;}

	/* LEADERSHIP */

	.staff_box {width: 100%; padding-right: 0;}
	.staff_box:nth-child(n+2) {margin-top: 32px;}

	.background--orange_rectangles {background-size: 50%;}
	.background--blue_rectangles {background-size: 45%;}

	/* MENU */

	.header__navigation {width: 100%; float: left;}
	.header__navigation li {width: 100%;}
	.header__navigation a span {float:right;width:30px; text-align: right;}
	.header__navigation a.active span i:before {content: "\f106"}
	.header__navigation ul li:nth-child(3n+1) {clear: none;}
	.header__navigation ul li:nth-child(2n+1) {clear: left;}

	.header__navigation .sub-menu {display: none;}
	.header__navigation ul:not(.sub-menu) > li > a {padding: 10px 0;}

	/* BUILDING SOLUTIONS */

	.solutions_block .right.col-3 {width: 100%;}
	.solutions_block .solutions_block--image, .resources_block--image {width: 100%; padding-top: 56%; height:0;}
	.solutions_block .solutions_block--text, .resources_block--text {position: static; width: 100%;}
	.solution-wrapper {margin-bottom: 0;}

	.join__top.row > img {width: 100%;}
	.resources_block .right {width: 100%;}
	.site-main .wwa_bottom_content .left {width: 100%;}

	.resources .block {padding-right: 0;}
	.resources .block:nth-last-child(-n+3) {margin-bottom: 32px;}
	.tek_results__logo {left: -32px;}

	.join__top .page__title {margin-top: 180px;}
	.join__bottom .documents_sidebar {width: 100%;}
	.membership_block:before {min-height: 230px;}

	.projects_top {display: block;}
	.projects_top__input_form {width: 100% !important; float: left; margin-top: 32px;}

	.search__content input, .search__content .search--dropdown {border:0;}
	.search__content input, .search__content .search--dropdown, .search__content .search--button, .search__content .search--button {width: 100%;}
	.search--button:after {float: none;}

	.contact_bottom_content .left,
	.contact_bottom_content .right  {width:100%;}
	.contact_bottom_content .left {padding: 64px 0;}
	.right .contact_bottom--box {padding: 45px;}
	.about_box--copy {min-height: 0;}

	.page_color--orange .join__top, .page_color--blue .join__top, .page_color--green .join__top, .page_color--yellow .join__top, .page_color--purple .join__top {background-size: 42%;}
	.updates .block__columns--3-columns .block__item {width: 100%; padding-right: 0;}
	.brands .button { vertical-align: bottom; }

	.single-education_course .sidebar__categories {position: static; width: 100%; padding: 0; padding: 0 32px;}
	.single-education_course .section_block { padding: 20px 0; width: 100%;}
	.single-education_course .section_block__top { line-height: 30px; }
	.single-education_course .section_block__top h3 { font-size: 20px; margin-bottom: 0;}
	.single-education_course .section_block__button { font-size: 30px; }
	.single-education_course .sidebar__categories__items { margin-top: 20px; }
	.sidebar_menu__button {    right: -117px;top: 82.5px;}
	.sidebar_menu__button__content { height: 35px; line-height: 35px; width: 200px;}
	.sidebar_menu__button__content .label.row i { margin-left: 10px; }
	.single-resource .container { padding-left: 45px; }

	.sidebar_content {margin: 5px 0;}
	.dates_sidebar {margin: 26px 0  0;}
	.filters__item { width: 100%; }
	.filters__item label { font-size: 16px; }

	.page-instructor-led .text_big_block { margin: 20px 0 0; }
	.page-instructor-led .text_big_block .titleMargin { margin-bottom: 20px; }
	.page-instructor-led .membership_block--slider .block__text { min-height: 0;}

	.block__columns--3-columns .block__content .block__text .button--link_text:nth-last-child(1) { left: 35px; }
	.filters__item .search--dropdown > a:after { right: 10px; }
	.page-instructor-led .text_big_block .titleMargin { font-size: 30px; }
	.single_content__text .references-section li {padding-left:0;}
	.single_content__text .references-section ol,
	.single_content__text .references-section ul,
	.single_content__text .references-section li {float:left; width: 100%;}
	.single_content__text .references-section li {width: calc(100% - 35px);font-size: 16px;line-height: 1.4}
	.conference_features .h3 { margin-bottom: 20px; }
	.feature_box { width: 33.33%; margin-top: 20px; }
}

@media screen and (max-width: 700px) {
	.events_list__item {width: 100%; margin-right: 0 !important}
	.filter__container input[type="search"], .filter__container input[type="button"], .filter__container input[type="submit"], .filter__container button, .filter__container .right__button { width: 100%; margin-bottom: 0 !important; margin-top: 0 !important;}
}

@media screen and (max-width: 450px) {
	.single_top__text, .single_top__image {width: 100%;}
	.single_top__text {padding-top: 50px;}
	.single_content .image__legend {width: 100%; margin: 0 0 20px 0;}
	.block_higlight__image img {max-height: 200px;}
	.owl-carousel .owl-dots {display: none;}
	.owl-next {top: 30%; right: -5%;}
	.owl-prev {top: 30%; left: -5%;}
	.conference_hosts .hosts_grid--carrousel .owl-next {top: 42%; right: -5%;}
	.conference_hosts .hosts_grid--carrousel .owl-prev {top: 42%; left: -5%;}
	.single_top__image img {margin-bottom: 5px;}
	.titleMargin {margin-bottom: 10px;}
	.projects_block.row.section__margin.relative {margin-top: 0;}
	.about__image {width: 100%;}
	.about__image--box {position: relative; right: 0; width: 100%;}
	.about__content--bottom {margin-top: 32px;}
	.join__top .left {width: 100%; padding: 32px 0 0 0;}
	.join_block .block__title {font-size: 40px;}
	.about__content--bottom {margin-bottom: 0;}

	.header__navigation {padding-top: 130px;}
	.header__navigation li {width: 100%;}
	.header__navigation ul li:nth-child(2n+1) {clear: none;}
	.header__navigation ul li:nth-child(n+1) {clear: left;}

	.header__navigation ul.sub-menu a {font-size: 14px;}
	.header__navigation a, .header__navigation .header__menu.close-nav {font-size: 18px;}
	.menu_text {display: none;}

	.solutions_block .button--link_text {position: static; float: left; width: 100%; margin-top: 32px;}
	.solutions_block .solutions_block--text {padding-bottom: 50%;}
	.join__video {margin-top: 16px;}

	.search__content .search--button {padding: 0 10px;}

	/* TEK RESOURCES GRID */
	.resources_grid .block {width: 100%;}
	.resources_grid .block:nth-child(1n) {padding: 0}
	.resources_grid .block:nth-child(n+1) {clear: left;}

	.header.row .logo img {width: 83%;}

	.col-6 {width: 100% !important;}
	.solutions_block .solutions_block--text,
	.strategic_plan--box, .contact_bottom--box,
	.site-main .wwa_bottom_content .right {padding: 30px;}
	.resources_block {padding: 0;}
	.tek_hero__titles {margin-top: 0px;}

	.result_image {width: 100%; float: left; background-position: center; margin-bottom: 32px;}
	.result_topics {border-left: 0;}
	.join__bottom .documents_sidebar {width: 100%;}
	.result_copy .result_topics {padding-left: 0; padding-top: 20px !important;}
	.result_block__content {padding: 32px;}
	.result_copy {padding-left: 0;}
	.page-template-template-tek .wp-pagenavi a, .page-template-template-tek .wp-pagenavi span {padding: 10px 4px 0px 4px; float: left; font-size: 16px;}
	.page-template-template-tek .wp-pagenavi .pages {width: 100%; float: left;}

	.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 {width: 100%;}

	.related_tek_resources__top .right {margin-top: 10px; float: left; width: 100%;}

	.join__top .page__title {padding: 0; margin-top: 64px;}

	.single_content__bottom .label {width: 100%;}
	.single_content__bottom .social-share {margin-top: 20px; float: left;}

	.single_top.background--orange_rectangles--mission,
 .join__top {background-size: 45%;}
	.result_copy--bottom .label {border: 0; padding: 0;}

	.section_block__button {font-size: 40px;}
	.section_block__top {line-height: 40px;}

	.membership_block .block__item {padding-right: 0;}
	.col_2__row__link, .col_2__row__text { width: 100%; margin-bottom: 15px; font-size: 16px;}
	.event__date { font-size: 22px; }
	.events_list__item { padding: 30px; }
	.export_cont span { float: left; width: 100%; margin-bottom: 10px;}

	.single_top__image--slider { padding-bottom: 70px; }
	.single_top__image--slider .post_slider.owl-carousel .owl-dots { display: block !important; bottom: -60px; right: auto; left: -20px;}
	.feature_box { width: 100%;}
	.host_image { width: 100%; padding-top: 50%;}
	.conference_hosts h3 { text-align: center; }
	.conference_hosts .hosts_grid--carrousel .host_image {width: calc(100% - 60px); margin: 0 30px;}
}

@media screen and (max-width: 400px) {
	header .left {width: 60%;}
	h1, .h1, .page-id-1338 .h1 {font-size: 35px;}
	h2, .h2 {font-size: 27px;}
	h3, .h3 {font-size: 21px;}
	h4, .h4 {font-size: 18px;}
	h5, .h5 {font-size: 14px;}
	p, .p, .single_content__text ul, .single_content__text ol,.excerpt,
	.join__top .right li, .join__bottom .left li {font-size: 14px; }
	.join_block .block__title {font-size: 36px;}
	.button--link_text {font-size: 14px;}
	.block_find_producer .block_content {padding: 30px 20px;}
	.tek_sidebar {
		left: -280px;
    width: 280px;
	}
	.tek_sidebar.active {
	    transform: translateX(280px);
	}

	.tek__hero_banner .banner_logo:nth-child(3) {background-size:auto 50%;}
	.mission__text {padding: 85px 0 75px 0;}
	.single-tek_notes .single_content__text > div.row, .single-education_course .single_content__text > div.row:nth-child(1), .single-foundation_program .single_content__text {max-width: 100%;}
	.resources_block--text .solutions_block--logo.left { margin-bottom: 15px; }
	.resources_block--text .button--link_text.right:nth-last-child(1) { width: auto !important; right: auto; left: 45px;}
	.sidebar__topics__items { margin-top: 20px; }
	.button.button--tag { margin-top: 20px; line-height: 1.2; padding: 10px; height: auto;}
	.wp-pagenavi {width:  100%;}
	.wp-pagenavi .pages {margin:0; float:left; width:100%;}
}

@media screen and (max-width: 350px) {
	.section_block__top .h3 {font-size: 16px;}
	.documents_sidebar .button {font-size: 14px;}
}

@media screen and (min-width: 901px) {
	.tek__hero_banner .banner_logo img {width: 100%;}
}
